Subject: Re: need MAKE help
From: Ravi Chari <[email-masked]>
To: [email-masked]
Date: Thu, 18 May 2000 13:21:32 -0400

Rob,
  I think the problem is the much cited CR/LF problem. 
Do 
tr -d '\r' < Makefile > makefile.nocr
make -f makefile.nocr

That should do it.
Ravi

***********************************
Subject:  need MAKE help
Date:   Thu, 18 May 2000 12:08:56 -0400
From:   "Robert Soukop" <[email-masked]>
To:  "Cygwin" <[email-masked]>

I've been using cygwin B20 and make 3.77 for the past while and most of
the features I have needed have worked for MAKE, except for ifeq and
ifneq (which I really need), and assigning values to variables.  I
recently started using Cygwin 1.1.1 and cannot get make to work at all. 
Is there
any setup necessary to make this work.  The problem I am having is that
- first of all, I can't include any files.  Second, if I don't include
any files,
i get the error - 'needed by foo.  Stop.arget'. Thanks - Rob   
***************************************

--
Want to unsubscribe from this list?
Send a message to [email-masked]